Vulnerability Change Records for CVE-2018-16042

Change History

CPE Deprecation Remap 8/21/2019 12:20:26 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 from (including) 17.011.30106
OR
     *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 from (including) 17.011.30106

CPE Deprecation Remap 8/21/2019 12:19:33 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 from (including) 17.011.30106
OR
     *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 from (including) 17.011.30106

CVE Modified by Adobe Systems Incorporated 1/07/2021 1:15:12 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://pdf-insecurity.org/signature/evaluation_2018.html [No Types Assigned]
Added Reference

								
							
							
						
https://pdf-insecurity.org/signature/signature.html [No Types Assigned]
Added Reference

								
							
							
						
https://www.pdfa.org/recently-identified-pdf-digital-signature-vulnerabilities/ [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 1/19/2019 6:29:05 AM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securityfocus.com/bid/106159 [No Types Assigned]

Modified Analysis 1/14/2021 3:30:19 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 up to (including) 17.011.30105
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 up to (including) 17.011.30105
     OR
          cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
Changed CPE Configuration
AND
     OR
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 up to (including) 17.011.30105
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 up to (including) 17.011.30105
     OR
          cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*
AND
     OR
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 up to (including) 17.011.30105
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30456
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20080
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 up to (including) 17.011.30105
          *cpe:2.3:a:adobe:reader:11.0.10:*:*:*:*:*:*:*
          *cpe:2.3:a:adobe:reader:11.0.23:*:*:*:*:*:*:*
          *cpe:2.3:a:iskysoft:pdf_editor_6:6.6.2.3315:*:*:*:professional:*:*:*
          *cpe:2.3:a:iskysoft:pdf_editor_6:6.7.6.3399:*:*:*:professional:*:*:*
          *cpe:2.3:a:iskysoft:pdfelement6:6.7.1.3355:*:*:*:professional:*:*:*
          *cpe:2.3:a:iskysoft:pdfelement6:6.7.6.3399:*:*:*:professional:*:*:*
     OR
          cpe:2.3:o:apple:mac_os_x:-:*:*:*:*:*:*:*
Changed CPE Configuration
AND
     OR
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30457
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20081
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 up to (including) 17.011.30106
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30457
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20081
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 up to (including) 17.011.30106
     OR
          cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
AND
     OR
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30457
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20081
          *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 up to (including) 17.011.30106
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.006.30060 up to (including) 15.006.30457
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) 15.008.20082 up to (including) 19.008.20081
          *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 up to (including) 17.011.30106
          *cpe:2.3:a:adobe:reader:11.0.10:*:*:*:*:*:*:*
          *cpe:2.3:a:adobe:reader:11.0.23:*:*:*:*:*:*:*
          *cpe:2.3:a:iskysoft:pdf_editor_6:6.4.2.3521:*:*:*:professional:*:*:*
          *cpe:2.3:a:iskysoft:pdfelement6:6.8.0.3523:*:*:*:professional:*:*:*
          *cpe:2.3:a:iskysoft:pdfelement6:6.8.4.3921:*:*:*:professional:*:*:*
     OR
          cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
NIST (AV:N/AC:L/Au:N/C:P/I:P/A:N)
Removed CVSS V2
NIST (AV:N/AC:L/Au:N/C:P/I:N/A:N)

								
						
Removed CVSS V3
NIST AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

								
						
Added CVSS V3.1

								
							
							
						
NIST AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N
Added CWE

								
							
							
						
NIST CWE-347
Removed CWE
NIST CWE-200

								
						
Changed Reference Type
https://pdf-insecurity.org/signature/evaluation_2018.html No Types Assigned
https://pdf-insecurity.org/signature/evaluation_2018.html Third Party Advisory
Changed Reference Type
https://pdf-insecurity.org/signature/signature.html No Types Assigned
https://pdf-insecurity.org/signature/signature.html Third Party Advisory
Changed Reference Type
https://www.pdfa.org/recently-identified-pdf-digital-signature-vulnerabilities/ No Types Assigned
https://www.pdfa.org/recently-identified-pdf-digital-signature-vulnerabilities/ Third Party Advisory

CPE Deprecation Remap 8/21/2019 12:20:22 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 from (including) 17.011.30105
OR
     *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30059 from (including) 17.011.30105

CPE Deprecation Remap 8/21/2019 12:19:26 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:adobe:acrobat:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 from (including) 17.011.30105
OR
     *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 17.011.30056 from (including) 17.011.30105